classification
Title: PyBuffer_FromContiguous not documented
Type: Stage: resolved
Components: Documentation Versions: Python 3.9, Python 3.8, Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, matrixise, miss-islington, pitrou, shihai1991
Priority: normal Keywords: patch

Created on 2019-08-03 08:54 by shihai1991, last changed 2019-09-11 17:10 by matrixise. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 15091 closed shihai1991, 2019-08-03 08:58
PR 15988 merged shihai1991, 2019-09-11 16:13
PR 15990 merged miss-islington, 2019-09-11 16:39
PR 15991 merged miss-islington, 2019-09-11 16:39
Messages (5)
msg348948 - (view) Author: hai shi (shihai1991) * Date: 2019-08-03 08:56
as the title said.
msg351969 - (view) Author: miss-islington (miss-islington) Date: 2019-09-11 16:38
New changeset 5a56ce4a0e820fefcd598b94715a7ff7e199858d by Miss Islington (bot) (Hai Shi) in branch 'master':
bpo-37750: Add doc of PyBuffer_FromContiguous (GH-15988)
https://github.com/python/cpython/commit/5a56ce4a0e820fefcd598b94715a7ff7e199858d
msg351983 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-09-11 17:09
New changeset 4cab7eb9e1f4afc44bac4889de034e031d462e7a by Stéphane Wirtel (Miss Islington (bot)) in branch '3.8':
bpo-37750: Add doc of PyBuffer_FromContiguous (GH-15988) (GH-15990)
https://github.com/python/cpython/commit/4cab7eb9e1f4afc44bac4889de034e031d462e7a
msg351984 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-09-11 17:10
New changeset c112faff158a05c1e71f9e1957364ed756efbcde by Stéphane Wirtel (Miss Islington (bot)) in branch '3.7':
bpo-37750: Add doc of PyBuffer_FromContiguous (GH-15988) (GH-15991)
https://github.com/python/cpython/commit/c112faff158a05c1e71f9e1957364ed756efbcde
msg351985 - (view) Author: Stéphane Wirtel (matrixise) * (Python committer) Date: 2019-09-11 17:10
Thank you for your contribution
History
Date User Action Args
2019-09-11 17:10:54matrixisesetstatus: open -> closed
resolution: fixed
messages: + msg351985

stage: patch review -> resolved
2019-09-11 17:10:26matrixisesetmessages: + msg351984
2019-09-11 17:10:00matrixisesetnosy: + matrixise
messages: + msg351983
2019-09-11 16:39:28matrixisesetversions: + Python 3.7, Python 3.8, Python 3.9
2019-09-11 16:39:09miss-islingtonsetpull_requests: + pull_request15620
2019-09-11 16:39:03miss-islingtonsetpull_requests: + pull_request15619
2019-09-11 16:38:49miss-islingtonsetnosy: + miss-islington
messages: + msg351969
2019-09-11 16:13:31shihai1991setpull_requests: + pull_request15617
2019-08-21 17:05:22shihai1991setnosy: + pitrou
2019-08-03 08:58:55shihai1991setkeywords: + patch
stage: patch review
pull_requests: + pull_request14837
2019-08-03 08:56:58shihai1991setmessages: + msg348948
2019-08-03 08:54:37shihai1991create